 /**
 * @author [Cassette]
 * @copyright [2010]
 * Software on this site is copyright 2010
 * Cassette Pty Ltd.
 * All Rights Reserved. Copying, Editing or
 * Distributing this software is strictly
 * forbidden without permission from
 * Cassette Pty Ltd.
 * for more information please contact
 * Cassette www.cassette.cc
 */

.col1-4{padding-top:7px}
.col1-7{height: 470px;}
.prices{position:relative;top:-8px;width:951px;height:20px;color:#ea1d2c;background:url(../images/collection/prices.gif) no-repeat transparent}
.buy-button{position:absolute;top:450px;left:8px;width:74px;height:20px;background:url(../images/collection/coll_buy_butt.jpg) no-repeat transparent;cursor:pointer}